.title{
  margin: 0 auto;
  text-align: center;
  padding: 20px 50px;
  color: #ffffff;
}

.header{
  width: 100%;
  background-color: #636363;
  border-bottom: 2px solid #3eff95;
  position: relative;
}

.keysMenuHolder{
  position: absolute;
  bottom: 10px;
  left: 50px;
}

.main{
  width: 100%;
  padding: 20px 20px 100px 20px;
}

.searchInput{
  display: flex;
  max-width: 500px;
  margin: 0 auto!important;
}

.searchIcon{
  color: #4c4c4c;
  margin-right: 20px;
}

.resultsHolder{
  margin: 30px auto 5px auto;
  max-width: 800px;
}

.paginationHolder{
  display: flex;
  max-width: 400px;
  margin: 0 auto;
}

.nextPage{
  margin: 5px;
  flex: 1;
  font-weight: bold;
}

.previousPage{
  margin: 5px;
  flex: 1;
  font-weight: bold;
}

.error{
  display: flex;
  max-width: 500px;
  margin: 10px auto!important;
}

.footer{
  width: 100%;
  background-color: #343434;
  border-top: 2px solid #e29638;
  height: 70px;
  position: fixed;
  bottom: 0;
}

.footerTitle{
  margin: 0 auto;
  text-align: center;
  padding: 20px 50px;
  color:  #636363;
}
